Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 09:53:35 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I bought items frm al jimi mall last 19-jan 2020, one arab sales lady told me items were 50% off. So i buy them an did not noticed that the counter made me pay the original price. i didn’t checked the price in the bill, throw the receipt and used the items. I noticed the issue when i was in dubai and was able to return in the store on 22nd. They told me to bring the items bec i hv to show them even i have the receipts online in my shukran account. So i went home, manager called me saying that he can't di anything now bec i used the items and can't be refunded. He didn't even gave me an option to complain the lady who gave me wrong sales and this indian manager doesn't even know that there's same complain on same day regarding wrong promotion from the items. I just want to recall this manager and this sales lady for being incompetent to their job https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5617696